Mon, 17 May 2021 23:17:57 UTC

Information for RPM compat-openssl10-1:1.0.2n-2.fc28.ppc64le.rpm

ID12726799
Namecompat-openssl10
Version1.0.2n
Release2.fc28
Epoch1
Archppc64le
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2018-02-07 06:42:46 GMT
Size1,049,372
3a37ad27f590d78f1cdfe69965de938c
LicenseOpenSSL
Buildrootf28-build-11348999-851859
Provides
compat-openssl10 = 1:1.0.2n-2.fc28
compat-openssl10(ppc-64) = 1:1.0.2n-2.fc28
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1)(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(OPENSSL_1.0.2)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libssl.so.10()(64bit)
libssl.so.10(OPENSSL_1.0.1)(64bit)
libssl.so.10(OPENSSL_1.0.1_EC)(64bit)
libssl.so.10(OPENSSL_1.0.2)(64bit)
libssl.so.10(libssl.so.10)(64bit)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
/sbin/ldconfig
coreutils
crypto-policies
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libz.so.1()(64bit)
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 21 of 21
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/7b0
/usr/lib/.build-id/7b/1751a6f24fdafc7ef6211c36fe6b3d269bd8c741
/usr/lib/.build-id/cc0
/usr/lib/.build-id/cc/161e5b6c95695b5b959ad23171fa0f22426d1038
/usr/lib64/.libcrypto.so.1.0.2n.hmac65
/usr/lib64/.libcrypto.so.10.hmac25
/usr/lib64/.libssl.so.1.0.2n.hmac65
/usr/lib64/.libssl.so.10.hmac22
/usr/lib64/libcrypto.so.1.0.2n2,956,664
/usr/lib64/libcrypto.so.1019
/usr/lib64/libssl.so.1.0.2n570,016
/usr/lib64/libssl.so.1016
/usr/share/doc/compat-openssl100
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS35,068
/usr/share/doc/compat-openssl10/README5,477
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/doc/compat-openssl10/README.legacy-settings2,034
/usr/share/licenses/compat-openssl100
/usr/share/licenses/compat-openssl10/LICENSE6,281
Component of
Page:
1 through 50 of 876 >>>
Buildroot descending sort Created State
f29-build-11589274-863409 2018-02-23 15:05:09 expired
f29-build-11589234-863409 2018-02-23 15:03:46 expired
f29-build-11589224-863409 2018-02-23 15:03:08 expired
f29-build-11589202-863409 2018-02-23 15:01:46 expired
f29-build-11589192-863409 2018-02-23 15:01:25 expired
f29-build-11589188-863409 2018-02-23 15:01:06 expired
f29-build-11589156-863409 2018-02-23 14:59:29 expired
f29-build-11589155-863409 2018-02-23 14:59:24 expired
f29-build-11589147-863402 2018-02-23 14:58:52 expired
f29-build-11589103-863402 2018-02-23 14:54:37 expired
f29-build-11589090-863402 2018-02-23 14:54:03 expired
f29-build-11589089-863402 2018-02-23 14:53:56 expired
f29-build-11589061-863391 2018-02-23 14:52:11 expired
f29-build-11589051-863391 2018-02-23 14:51:48 expired
f29-build-11589046-863391 2018-02-23 14:51:28 expired
f29-build-11589042-863391 2018-02-23 14:51:10 expired
f29-build-11589038-863391 2018-02-23 14:50:50 expired
f29-build-11589032-863391 2018-02-23 14:50:29 expired
f29-build-11589031-863391 2018-02-23 14:50:21 expired
f29-build-11589024-863391 2018-02-23 14:49:46 expired
f29-build-11589010-863391 2018-02-23 14:48:40 expired
f29-build-11589005-863391 2018-02-23 14:48:10 expired
f29-build-11588978-863391 2018-02-23 14:47:06 expired
f29-build-11588973-863391 2018-02-23 14:46:49 expired
f29-build-11588971-863391 2018-02-23 14:46:37 expired
f29-build-11588943-863391 2018-02-23 14:45:35 expired
f29-build-11588942-863391 2018-02-23 14:45:26 expired
f29-build-11588940-863391 2018-02-23 14:45:18 expired
f29-build-11588939-863391 2018-02-23 14:45:15 expired
f29-build-11588930-863391 2018-02-23 14:44:27 expired
f29-build-11588928-863391 2018-02-23 14:44:23 expired
f29-build-11588692-863336 2018-02-23 14:10:33 expired
f29-build-11588649-863318 2018-02-23 14:03:39 expired
f29-build-11588634-863318 2018-02-23 14:03:01 expired
f29-build-11588631-863318 2018-02-23 14:02:44 expired
f29-build-11588626-863318 2018-02-23 14:02:31 expired
f29-build-11588624-863318 2018-02-23 14:02:24 expired
f29-build-11588618-863318 2018-02-23 14:02:16 expired
f29-build-11588616-863318 2018-02-23 14:02:07 expired
f29-build-11588615-863318 2018-02-23 14:02:04 expired
f29-build-11588611-863318 2018-02-23 14:01:46 expired
f29-build-11588609-863318 2018-02-23 14:01:39 expired
f29-build-11588467-863303 2018-02-23 13:49:06 expired
f29-build-11588440-863303 2018-02-23 13:47:46 expired
f29-build-11588415-863303 2018-02-23 13:46:50 expired
f29-build-11588413-863303 2018-02-23 13:46:43 expired
f29-build-11588376-863303 2018-02-23 13:45:26 expired
f29-build-11588357-863292 2018-02-23 13:44:38 expired
f29-build-11588356-863292 2018-02-23 13:44:33 expired
f29-build-11588344-863292 2018-02-23 13:44:16 expired